management:
  endpoints:
    web:
      exposure:
        include: "*"
    enabled-by-default: false
  endpoint:
    prometheus:
      enabled: true
  metrics:
    export:
      jmx:
        enabled: false